@charset "utf-8";
/* Global CSS Document */
body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:auto;
}

p {
	line-height: 1.5;
}

.container {
	width:95%;
	max-width:960px;
	margin:0 auto 0 auto;
}

img {
	border:none;
}

/* Header CSS */
#header {	
	width:100%;
	background:#FFFFFF;
}
	#header .container {
		white-space:nowrap;
		width:1020px;
		height:130px;
		border-bottom:1px solid #99ccff;
		overflow:hidden;
	}
	#header .logo {
		float:left;
		height:118px;
		border:0px solid #d7d7d7;
	}
	#header .search {
		float:right;
		margin-top:20px;
		height:116px;
		border:0px solid #d7d7d7;
	}
		#header .search input {
			width:275px;
		}
		#header .search input.button {
			border:0;
			background:#5cbb4e;
			color:#FFFFFF;
			padding:3px 10px;
			width:auto;
			margin-left:5px;
		}
/* End Header CSS */

/* Main Menu CSS */
#main-menu {
	clear:both;
	overflow:hidden;
	font-family:Tahoma;
	background:#FFFFFF;
}
	#main-menu .container {
		width:1020px;
	}
	#main-menu ul#menu {
		overflow:hidden;
		margin:30px 0;
		padding:0;
		list-style:none;
		width:100%;
	}
		#main-menu ul#menu li {
			z-index:5;
			float:left;
			position:relative;
		}
		#main-menu ul#menu li.backLava {
			background-color:#66cc66;
		}
		#main-menu ul li a {
			margin:3px 5px;
			padding:5px;
			display:block;
			text-decoration:none;
			color: #000000;
			font-size:14px;
		}
		/*#main-menu ul li a:hover, #main-menu ul li.active a {
			color:#cccccc;
		}*/
/* End Main Menu CSS */

/*Animated area CSS*/
#animated {
	overflow:hidden;
	padding: 0 0 30px 0;
	background:url(../images/bg-animated.gif) #78c35c repeat-x top center;
	
}
	/* Animated Homepage Banner */
	#animatedBanner {
		height:350px;
		width:1020px;
		margin:0 auto;
	}
	/* End Animated Homepage Banner */
	/****** Vertical slide-up boxes ******/
	#animatedBanner .slide
	{
		position: relative;
		overflow: hidden;
		height: 174px;
		width: 318px;
		float: left;
		margin: 0;
		background-color: #000;
	}
	#animatedBanner .slide .text_slider
	{
		position: absolute;
		width:318px;
		top: 174px;
	}
	
	#animatedBanner .slide .innertext
	{
		padding: 20px 0px 15px 30px;
		background: url(../images/bg-roolover.gif) 0 0 no-repeat;
		height:174px;
		color:#FFFFFF;
	}
		#animatedBanner .slide .innertext h2 {
			font-size:14px;
			font-weight:normal;
			padding:0;
			margin:0 0 10px 0;	
		}
		#animatedBanner .slide .innertext a {
			color:#FFFFFF;
			text-decoration:none;
		}
		#animatedBanner .slide .innertext ul {
			list-style:none;
			margin:0;
			padding:0;
		}
		#animatedBanner .slide .innertext ul li {
			padding:0 10px;			
		}
		#animatedBanner .slide .innertext ul li a {
			text-decoration:none;
			color:#FFFFFF;
		}
		#animatedBanner .slide .innertext ul li a:hover, #animatedBanner .slide .innertext a:hover {
			color:#66ccff;
		}
	/****** Horizontal sliding boxes ******/
	
	.image_slider ul, .image_slider li
	{
		margin:0;
		padding:0;
		list-style:none;
	}
	.image_slider li
	{
		width:318px;
		height:174px;
		overflow:hidden; 
	}
	
	.image_slider li img
	{
		width:318px;
		height:174px;
	}
	
	
/*End Animated area CSS */

/*News-Home CSS*/
	#news {
	background:url(../images/bg-news.gif) #FFFFFF repeat-x top center;
	clear:both;
	/*margin:12px 0 0 0;*/
	margin:0px 0 0 0;
	padding:30px 0;
	overflow:hidden;
	font-family:Tahoma;
	}
		
	#news .container {
		width:1020px;
		height:120px;
		border:0px solid #d7d7d7;
	}

	#news .cols {
		width:300px;
		height:120px;
		float:left;
		padding:0 20px 0 0;		
	}
		
	#news h2 {
		margin:0 0 20px 0;
		font-size:18px;
		font-weight:normal;
		color:#006699;
	}
	#news a.readon {
		color:#1d8598;
		text-decoration:none;
	}
		#news a.readon:hover {
			color:#000000;
		}
		
	#news .cols a {
		color:#1d8598;
		text-decoration:none;
	}
	
	#news .cols a:hover {
		color:#000000;
	}
/*End News-Home CSS*/

/*Content Page CSS */
#content {
	background:url(../images/bg-content.gif) #FFFFFF repeat-x top center;
	padding:30px 0;
}
	/* Global configuration for Content Area */
	#content hr {
		height:1px;
		background:#99ccff;
		border:0;
		margin:0 0 10px 0;
	}
	#content a {
		text-decoration:none;
		color:#1d8598;
	}
	#content a:hover {
		color:#000000;
	}
	#content h2, #content h1 {
		color:#006699;
		margin-top: 2px;
	}
	
	#content h3 {
		font-weight: normal;
		font-size:17px;
	}
	/* End Global configuration for Content Area */
	
	#content .container {
		width:1020px;
		background:#FFFFFF;
		border:0px solid #00ff00;
	}
	#content .joomla {
		width:575px;
	}
	#content #content-area {
		margin:0 30px;
		overflow:hidden;
		background:url(../images/bg-secondnav2.gif) #FFFFFF top right repeat;
		border:0px solid #ff6600;
	}
	
	#content img {
	}
	
	#content .text {
		width:557px;
		float:left;
		padding:20px 0;
		/*padding:30px 0;*/
	}
	/* Phoca Image Gallery */
	#content .phocaimgdeschtml p {
		font-size:10px;
		color:#1d8598;
		padding-top:0px;
		margin-top:0px;
	}	
		#content .phocaimgdeschtml p:hover {
			color:#000000;
		}	
	#content .phocaimgdeschtml {
		font-size:10px;
		color:#1d8598;
		padding-top:10px;
		padding-bottom:20px;
	}	
		#content .phocaimgdeschtml:hover {
			color:#000000;
		}	
	/* End Of Phoca Image Gallery */
	#content .second-nav {
		float:right;
		width:40%;
		max-width:309px;
		font-size:14px;
		border:0px solid #cc33ff;
	}
	
		#content .second-nav hr {
			height:1px;
			background:#99ccff;
			border:0;
			margin:0 0 10px 0;
		}
		
		#content .second-nav ul {
			list-style:none;
			margin:30px 0 30px 30px;
			padding:0;
		}
		
		#content .second-nav a {
			color:#1d8598;
			text-decoration:none;
		}
			#content .second-nav a:hover {
				color:#000000;
			}
			#content .second-nav ul li {
				overflow:hidden;
			}
			#content ul.second-nav {overflow:hidden;}
			#content li.second-nav {overflow:hidden;}
			
			#content .second-nav ul li a {
				text-decoration:none;
				color:#666666;
				padding:5px;
				border-bottom:1px solid #99ccff;
				display:block;
				padding:10px 0;
			}
			
			#content .second-nav ul li a:hover, #content .second-nav ul li.active a, #content .second-nav ul li ul li.active a span, #content .second-nav ul li ul li a:hover span {				
				color:#000000;
			}	
				#content .second-nav ul li {
					overflow: hidden;
					margin:0;
					padding:0;
					list-style:square;
				}
				#content ul.second-nav {overflow: hidden;margin:0;padding:0;list-style:square;}
				#content li.second-nav {overflow: hidden;margin:0;padding:0;list-style:square;}

				#content .second-nav ul li ul li a span {
					color:#666666;
				}
/*End Content Page CSS*/

/*Footer CSS*/
#footer {
	clear:both;
	background:#138699;
	padding: 30px 0;
	color:#FFFFFF;
	overflow:hidden;
}
	#footer .container {
		width:1020px;
	}
	#footer .nav {
		padding:10px 0;
	}
	#footer .nav ul {
		list-style:none;
		margin:0;
		padding:0;
	}
		#footer .nav ul li {
			display:inline;
			margin-right:10px;
		}
		#footer a {
			text-decoration:none;
			color:#FFFFFF;
		}
		#footer a:hover, #footer .nav ul li.active a {
			color:#000000;
		}
	#footer hr {
		background:#9ed0c0;
		border:none;
		height:1px;
	}
		#footer ul#bottom {
			padding:0;
			margin:0;
			list-style:none;
			float:left;
			display:inline;
		}
			#footer ul#bottom li {
				float:left;
				padding:0 5px 0 5px;
				border-right:1px solid #FFFFFF;
			}
				#footer ul#bottom li.active a {
					color:#000;
				}
/*End Footer CSS*/

/*Contact CSS*/
#content #contact {
	overflow:hidden;
	padding:30px;
}
	#content #contact #form {
		background:#eeeeee;
		color:#000;
	}
	#content #contact #form #contact-form {
		width:59%;
		margin:0 auto;
		padding:40px 0;
	}
		#contact input {
			width:325px;
			margin: 5px 0 0 0;
		}
		#contact textarea {
			width:325px;
			height:125px;
			margin: 5px 0 0 0;
		}
		#contact .submit {
			float:right;
			width:155px;
			border:none;
			font-size:14px;
			font-weight:bold;
			color:#FFFFFF;
			padding:5px 10px;
			margin:10px 0;
			background:#66cc66;
		}
		#contact .submit:hover {
			background:#138699;
			cursor:pointer;
		}
/*End Contact CSS*/

/*Yahoo*/
#yfi_charts {
	margin-top:-10px;
	margin-right:20px;
	border:1px solid #d7d7d7;
}

#yfi_chart_swf {
	border:0px solid #d7d7d7;
	overflow:hidden;
}
	#yfi_chart_swf .yfi_no_flash_container {
		width:512px;
		margin:0 auto;
		border:0px solid #d7d7d7;
	}
	
.tabdoid {
	border-collapse: collapse; 
	color: #555555; 
	font-size: 12px; 
	width: 550px; 
	margin-top: -20px; 
	margin-left: 0px; 
	margin-right: 20px;
}
/*yahoo*/

/*Search CSS*/
.search a {
	text-decoration:none;
	color:#1d8598;
}
.search a:hover {
	color:#000000;
}
/*End Search CSS*/

/*White CSS */
.white {
	background:#FFFFFF;
	height:12px;
}
/*End White CSS*/



/*ipad optimize */
@media all and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
	body{width:1020px;height:768px;font-family:Arial, Helvetica, sans-serif;font-size:12px;margin:0;padding:0;background:#138699;}
	.container {width:95%;margin:0 auto 0 auto;}
	img {border:none;}


  /* Header CSS */
	#header {width:1020px;background:#FFFFFF;}
	div#header .container {width:100%;padding:15px;border-bottom:1px solid #99ccff;}
	#header #logo img {width:80%;}
	#header #logo {float:left;}
	#header #search innput {width:80%;}
	#header #search {float:left;;padding:50px 0;}
	/* End Header CSS */
	
	#main-menu {clear:both;overflow:hidden;font-family:helvetica;background:#FFFFFF;}
	#main-menu .container {width:960px;padding-left:20px;padding-right:20px;}
	#main-menu ul#menu {overflow:hidden;margin:30px 0;padding:0;list-style:none;width:960px;}
		#main-menu ul#menu li {z-index:5;float:left;position:relative;}
		#main-menu ul#menu li.backLava {background-color:#66cc66;}
		#main-menu ul li a {margin:3px 5px;padding:5px;display:block;text-decoration:none;color: #000000;font-size:14px;}
		
	/*Animated area CSS*/
	#animated {overflow:hidden;padding: 0 0 30px 0;background:url(../images/bg-animated.gif) #78c35c repeat-x top center;}
		/* Animated Homepage Banner */
		#animatedBanner {height:350px;width:100%;margin:0 auto 0 auto;}
		/* End Animated Homepage Banner */
		/****** Vertical slide-up boxes ******/
		#animatedBanner .slide {position: relative;overflow: hidden;height: 174px;width: 318px;float: left;margin: 0;background-color: #000;}
		#animatedBanner .slide .text_slider	{position: absolute;width:318px;top: 174px;}
		
		#animatedBanner .slide .innertext {padding: 20px 0px 15px 30px;background: url(../images/bg-roolover.gif) 0 0 no-repeat;height:174px;color:#FFFFFF;}
			#animatedBanner .slide .innertext h2 {font-size:14px;font-weight:normal;padding:0;margin:0 0 10px 0;}
			#animatedBanner .slide .innertext a {color:#FFFFFF;text-decoration:none;}
			#animatedBanner .slide .innertext ul {list-style:none;margin:0;padding:0;}
			#animatedBanner .slide .innertext ul li {padding:0 10px;}
			#animatedBanner .slide .innertext ul li a {text-decoration:none;color:#FFFFFF;}
			#animatedBanner .slide .innertext ul li a:hover, #animatedBanner .slide .innertext a:hover {color:#66ccff;}
		/****** Horizontal sliding boxes ******/
		
		.image_slider ul, .image_slider li {margin:0;padding:0;list-style:none;}
		.image_slider li {width:318px;height:174px;overflow:hidden; }
		.image_slider li img {width:318px;height:174px;}
	
	/*End Animated area CSS */
	
	/*Content Page CSS */
	#content {background:url(../images/bg-content.gif) #FFFFFF repeat-x top center;padding:30px 0;border:1px solid #d7d7d7;}
		/* Global configuration for Content Area */
		#content hr {height:1px;background:#99ccff;border:0;margin:0 0 10px 0;}
		#content a {text-decoration:none;color:#1d8598;}
		#content a:hover {color:#000000;}
		#content h2, #content h1 {color:#006699;margin-top: 2px;}
		#content h3 {font-weight: normal;font-size:17px;}
		/* End Global configuration for Content Area */
		
		#content .container {width:1020px;background:#FFFFFF;border:0px solid #00ff00;}
		#content .joomla {width:575px;}
		#content #content-area {margin:0 30px;overflow:hidden;background:url(../images/bg-secondnav2.gif) #FFFFFF top right repeat;border:0px solid #ff6600;}
		#content .text {width:557px;float:left;padding:20px 0;/*padding:30px 0;*/}
		/* Phoca Image Gallery */
		#content .phocaimgdeschtml p {font-size:10px;color:#1d8598;padding-top:0px;margin-top:0px;}	
			#content .phocaimgdeschtml p:hover {color:#000000;}	
		#content .phocaimgdeschtml {font-size:10px;color:#1d8598;padding-top:10px;padding-bottom:20px;}	
			#content .phocaimgdeschtml:hover {color:#000000;}	
		/* End Of Phoca Image Gallery */
		#content .second-nav {float:right;width:40%;max-width:309px;font-size:14px;border:0px solid #cc33ff;}
		
			#content .second-nav hr {height:1px;background:#99ccff;border:0;margin:0 0 10px 0;}
			
			#content .second-nav ul {list-style:none;margin:30px 0 30px 30px;padding:0;}
			
			#content .second-nav a {color:#1d8598;text-decoration:none;}
				#content .second-nav a:hover {color:#000000;}
				#content .second-nav ul li {overflow:hidden;}
				#content ul.second-nav {overflow:hidden;}
				#content li.second-nav {overflow:hidden;}
				
				#content .second-nav ul li a {text-decoration:none;color:#666666;padding:5px;border-bottom:1px solid #99ccff;display:block;padding:10px 0;}
				
				#content .second-nav ul li a:hover, #content .second-nav ul li.active a, #content .second-nav ul li ul li.active a span, #content .second-nav ul li ul li a:hover span {				
					color:#000000;
				}	
					#content .second-nav ul li {
						overflow: hidden;
						margin:0;
						padding:0;
						list-style:square;
					}
					#content ul.second-nav {overflow: hidden;margin:0;padding:0;list-style:square;}
					#content li.second-nav {overflow: hidden;margin:0;padding:0;list-style:square;}
	
					#content .second-nav ul li ul li a span {
						color:#666666;
					}
			/*End Content Page CSS*/
	
	/*News-Home CSS*/
	#news {background:url(../images/bg-news.gif) #FFFFFF repeat-x top center;clear:both;/*margin:12px 0 0 0;*/margin:0px 0 0 0;padding:30px 0;overflow:hidden;font-family:Tahoma;}

	#news .container {width:1020px;height:120px;border:0px solid #d7d7d7;}
	
	div#news {font-family:helvetica;padding:20px;}
	div#news .cols {width:300px;height:120px;float:left;padding:0 20px 0 0;}
		
	#news h2 {margin:0 0 20px 0;font-size:15px;font-weight:normal;color:#006699;}
	#news a.readon {color:#1d8598;text-decoration:none;}
		#news a.readon:hover {color:#000000;}
		
	#news .cols a {color:#1d8598;text-decoration:none;}
	
	#news .cols a:hover {color:#000000;}
	/*End News-Home CSS*/
	
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
	body{font-family:Helvetica, sans-serif;width:1020px;font-size:12px;margin:auto;}
	#main-menu {clear:both;overflow:hidden;font-family:helvetica;background:#FFFFFF;}
	div#news {font-family:helvetica;padding:20px;}
	#news h2 {margin:0 0 20px 0;font-size:15px;font-weight:normal;color:#006699;}
}